<?php
/**
* Custom css
*
* @package Theme Palace
* @subpackage Kids Education Pro
* @since Kids Education Pro 1.0
*/

// custom css section
$wp_customize->add_section( 'kids_education_pro_custom_css', array(
	'title'             	=> __('Custom CSS','kids-education-pro'),
	'panel'             	=> 'kids_education_pro_theme_options_panel',
	'priority'   			=> 900,
) );

// Setting custom_css.
$wp_customize->add_setting( 'kids_education_pro_theme_options[custom_css]',
	array(
	'sanitize_callback'    	=> 'wp_strip_all_tags',
	'sanitize_js_callback' 	=> 'wp_strip_all_tags',
	)
);
$wp_customize->add_control( 'kids_education_pro_theme_options[custom_css]',
	array(
	'label'    				=> __( 'Custom CSS', 'kids-education-pro' ),
	'section'  				=> 'kids_education_pro_custom_css',
	'type'     				=> 'textarea',
	)
);
