<?php
// Typography
$wp_customize->add_section( 'kids_education_pro_section_typography',
	array(
		'title'      		=> __( 'Typography', 'kids-education-pro' ),
		'priority'   		=> 600,
		'panel'      		=> 'kids_education_pro_theme_options_panel',
	)
);

$wp_customize->add_setting( 'kids_education_pro_theme_options[theme_typography]',
	array(
		'default'    		=> $options['theme_typography'],
		'sanitize_callback'	=> 'kids_education_pro_sanitize_select',
	)
);
$wp_customize->add_control( 'kids_education_pro_theme_options[theme_typography]',
    array(
		'label'       		=> __( 'Choose Typography', 'kids-education-pro' ),
		'section'     		=> 'kids_education_pro_section_typography',
		'settings'    		=> 'kids_education_pro_theme_options[theme_typography]',
		'type'		  		=> 'select',
		'choices'			=> kids_education_pro_typography_options(),
    )
);