<?php
// Animation
$wp_customize->add_section( 'kids_education_pro_section_animation',
	array(
		'title'      		=> __( 'Animation', 'kids-education-pro' ),
		'priority'   		=> 600,
		'panel'      		=> 'kids_education_pro_theme_options_panel',
	)
);

// enable animation.
$wp_customize->add_setting( 'kids_education_pro_theme_options[animation_enable]', array(
	'sanitize_callback'	=> 'kids_education_pro_sanitize_checkbox',
	'default'          	=> $options['animation_enable']
) );

$wp_customize->add_control( 'kids_education_pro_theme_options[animation_enable]', array(
	'label'            	=> __( 'Enable animation effects', 'kids-education-pro' ),
	'section'          	=> 'kids_education_pro_section_animation',
	'type'             	=> 'checkbox',
) );
